Package com.sun.jna.platform.win32

## Class WinNT.PACLByReference

- java.lang.Object
- - com.sun.jna.PointerType
  - - com.sun.jna.ptr.ByReference
    - - com.sun.jna.platform.win32.WinNT.PACLByReference

All Implemented Interfaces:
  `NativeMapped`

Enclosing interface:
  WinNT

    public static class WinNT.PACLByReference
    extends ByReference

### Constructor Summary

Constructors
`PACLByReference()`
`PACLByReference​(WinNT.ACL h)`

### Method Summary

All Methods Instance Methods Concrete Methods
`WinNT.ACL` `getValue()`
`void` `setValue​(WinNT.ACL h)`

### Methods inherited from class com.sun.jna.ptr.ByReference

`toString`

### Methods inherited from class com.sun.jna.PointerType

`equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### PACLByReference

    public PACLByReference()

#### PACLByReference

    public PACLByReference​(WinNT.ACL h)

### Method Detail

#### setValue

    public void setValue​(WinNT.ACL h)

#### getValue

    public WinNT.ACL getValue()